
/*===================================================RESPONSIVE================================================= */
@media (min-width:1600px){

}
@media (max-width:1366px){
	.logo img{width:69%;}

}
@media (max-width:1024px){
.container{
  width:100%;	
}
.float_social ul {
  padding-top: 90px;
  text-align: center;
}
.featured .single {
  padding: 2px;
  position: relative;
  width: 25%;
}
.featured_text p {
 display:none;	
}
}
@media (max-width:980px){
	.bkGround2 {
	display:none;
	
}
.bkGround {
 position: relative;
	width: 100%;
    height: 250px;
}
.bkGround2Mob {
    display:inline;
}
.bkGround2Mob img {
	filter: gray; /* IE6-9 */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
    
}
.bkGround2Mob img:hover {
	filter: none;
  -webkit-filter: grayscale(0);
    
}
.container{
  width:100%;	
}
.wrapper_left {
  height: auto !important;
	min-height: 150px !important;
}
.featured .img_holder img {
  width: 100%;
}
.featured_area {
  position: relative;
}
.featured_content .footercon{
	display:none;
}
.wrapper_right .footercon{
	display:block;
}
.float_page_nav{
	display:none;
}
}
@media (max-width:900px){
.innerpage .featured_area {
  padding: 100px 0;
}

}

@media (max-width:800px){
	
	.featured .single {
  display:none;
}
.wrapper_right {
  padding-top: 80px;
}

.innerpage .featured_area {
  padding: 100px 0 80px;
}
}


@media (max-width:768px){



}
@media (max-width:720px){

}
/*  #Mobile (Portrait) */
@media (max-width: 767px) {

.container{
	width:100%;
	padding: 0;
}
.wrapper_left {
  padding-left: 0;
}
.logo {
  width: 100%;
  text-align: center;
}
.logo img{
  max-width: 100%;
}
.header {
  position: relative;
}
.wrapper_right {
  padding-top: 20px;
}
.innerpage .featured_area {
  padding: 50px 0 30px;
}
.top_area{
  padding: 0;
}
.float_area_left{
  display: none;
}
.phone_call {
  margin-top: 40px;
  text-align: center;
}
.top_left {
  padding: 0px;
}
.top_right{
  display: none;
}
.featured_area {
  padding: 30px 0;
}


.float_nav {
  display: block;
}

.nav_area{
  margin-left: auto;
  height: 0;
  padding: 0;
  _margin-top: 50px;
  width: 112%;
  margin-left: -30px;
}
.nav_area.menu_showed{
	position: relative;
	z-index: 3;
  _margin-top: 50px;
  width: 112%;
  margin-left: -30px;
  height: auto;
  padding-top: 120px;
}
.navmenu{
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}
.navbar-header {
	text-align: center;
}
.navbar-toggle {
	border: none;
	float: none;
	margin-bottom: 8px;
	margin-right: 0;
	margin-top: 8px;
	padding: 9px 10px;
	position: relative;
}
.navmenu ul {
	text-align: center;
	margin: 0 !important;
}
.navmenu ul li {
	margin-bottom: 0px;
	display: block;
	float: none;
	z-index: 9999;
}
.navmenu .navbar-nav > li > a {
  font-size: 30px;
  line-height: 30px;
}
.navbar-nav > li:hover > .dropdown-menu {
  display: block;
  left: 0;
  position: relative;
  z-index: -99999 !important;

  -webkit-transition: left 0.5s ease-in 0s;
  -o-transition: left 0.5s ease-in 0s;
  transition: left 0.5s ease-in 0s;
}
.navbar-nav > li > .dropdown-menu {
  display: block;
  box-shadow: none;
  border: none;
  background: #383435;
  padding-top: 10px;
  float: none;
  position: relative;
  left: 0;
  top: 0;
  width: 100%;

  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}

}
@media (max-width:600px){
.container{
	width:100%;	
}
.inside2Menu {
    display:none;	
}

}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media (max-width: 480px) {
.container{
	width:100%;	
}
.logo img{
  width: 80%;
}

.nav_area{
  width: 116%;
}
.nav_area.menu_showed{
  width: 116%;
}


}
/* Note: Design for a width of 480px */
@media (max-width: 360px) {
	.bkGround {
 position: relative;
	width: 100%;
    height: 100px;
}
.container{
	width:100%;	
}

.nav_area{
  width: 120%;
}
.nav_area.menu_showed{
  width: 120%;
}

}
@media (max-width: 320px) {
.container{
	width:100%;	
}

.logo img{
  width: 60%;
}
.nav_area{
  width: 123%;
}
.nav_area.menu_showed{
  width: 123%;
}



}